So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten.
    Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an MaikSmo.
MaikSmo
MaikSmo, Technology Consultant
Kategorie: Computer
Zufriedene Kunden: 150
Erfahrung:  Erfahrung im Bereich Onlineberatung, Hardware und Software sowie im Bereich Internet-Marketing
40042668
Geben Sie Ihre Frage in der Kategorie Computer hier ein
MaikSmo ist jetzt online.

auf windows 2000 wurde outlook 2000 upgedated auf 2010. funktioniert

Kundenfrage

auf windows 2000 wurde outlook 2000 upgedated auf 2010. funktioniert nur je einmal nach reparatur ( Einlegen der Cd) und danach nicht mehr
Gepostet: vor 6 Jahren.
Kategorie: Computer
Experte:  MaikSmo hat geantwortet vor 6 Jahren.
Hallo,

beim Upgrade auf Microsoft Outlook 2010 sollte eigentlich keine Aufrüstung der Hardware erforderlich sein, obwohl möglicherweise das Upgrade auf ein unterstütztes Betriebssystem erforderlich sein kann. Wenn Sie das Upgrade auf Microsoft Outlook 2010 ausführen, müssen Sie sicherstellen, dass Ihre Hardware und das Betriebssystem den Mindestsystemanforderungen von Microsoft Outlook 2010 entsprechen.

Es wird daher von Microsoft dringend empfohlen, dass Sie den Computer erst evaluieren, bevor Sie Microsoft Outlook 2010 installieren, um zu bestätigen, dass der Computer die Mindestsystemanforderungen erfüllt.

Es tut mir sehr leid, aber Ihr bestehendes Betriebssystem Microsoft Windows 2000 unterstützt laut Microsoft nicht mehr die Systemanforderungen von Microsoft Outlook 2010.

Auf folgender Seite können Sie sehen, welche Mindestsystemanforderungen Ihr Computer haben muss, damit mit Microsoft Outlook 2010 problemlos gearbeitet werden kann.

MICROSOFT: Mindestsystemanforderungen OUTLOOK 2010

Unter dem Punkt "Betriebssystem" finden Sie dort folgende Angaben:

"Windows XP (SP3 erforderlich) (32-Bit), Windows 7, Windows­ Vista mit Service Pack (SP) 1, Windows Server 2003 mit SP2 und MSXML 6.0 (nur 32-Bit-Version von Office), Windows Server 2008 oder aktuelleres 32- oder 64-Bit-Betriebssystem. ..."

MfG
MaikSmo

Ähnliche Fragen in der Kategorie Computer